module decorator.coffeewithsize.darkroast;

import decorator.coffeewithsize.beverage;

class DarkRoast : Beverage
{
    this()
    {
        description = "Dark Roast Coffee";
    }

    override double cost()
    {
        return .99;
    }
}
